--- old/usr/src/uts/common/fs/lofs/lofs_vnops.c	sam. juil. 16 15:14:11 2016
+++ new/usr/src/uts/common/fs/lofs/lofs_vnops.c	sam. juil. 16 15:14:11 2016
@@ -1251,48 +1251,48 @@
 struct vnodeops *lo_vnodeops;
 
 const fs_operation_def_t lo_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = lo_open },
-	VOPNAME_CLOSE,		{ .vop_close = lo_close },
-	VOPNAME_READ,		{ .vop_read = lo_read },
-	VOPNAME_WRITE,		{ .vop_write = lo_write },
-	VOPNAME_IOCTL,		{ .vop_ioctl = lo_ioctl },
-	VOPNAME_SETFL,		{ .vop_setfl = lo_setfl },
-	VOPNAME_GETATTR,	{ .vop_getattr = lo_getattr },
-	VOPNAME_SETATTR,	{ .vop_setattr = lo_setattr },
-	VOPNAME_ACCESS,		{ .vop_access = lo_access },
-	VOPNAME_LOOKUP,		{ .vop_lookup = lo_lookup },
-	VOPNAME_CREATE,		{ .vop_create = lo_create },
-	VOPNAME_REMOVE,		{ .vop_remove = lo_remove },
-	VOPNAME_LINK,		{ .vop_link = lo_link },
-	VOPNAME_RENAME,		{ .vop_rename = lo_rename },
-	VOPNAME_MKDIR,		{ .vop_mkdir = lo_mkdir },
-	VOPNAME_RMDIR,		{ .vop_rmdir = lo_rmdir },
-	VOPNAME_READDIR,	{ .vop_readdir = lo_readdir },
-	VOPNAME_SYMLINK,	{ .vop_symlink = lo_symlink },
-	VOPNAME_READLINK,	{ .vop_readlink = lo_readlink },
-	VOPNAME_FSYNC,		{ .vop_fsync = lo_fsync },
-	VOPNAME_INACTIVE,	{ .vop_inactive = lo_inactive },
-	VOPNAME_FID,		{ .vop_fid = lo_fid },
-	VOPNAME_RWLOCK,		{ .vop_rwlock = lo_rwlock },
-	VOPNAME_RWUNLOCK,	{ .vop_rwunlock = lo_rwunlock },
-	VOPNAME_SEEK,		{ .vop_seek = lo_seek },
-	VOPNAME_CMP,		{ .vop_cmp = lo_cmp },
-	VOPNAME_FRLOCK,		{ .vop_frlock = lo_frlock },
-	VOPNAME_SPACE,		{ .vop_space = lo_space },
-	VOPNAME_REALVP,		{ .vop_realvp = lo_realvp },
-	VOPNAME_GETPAGE,	{ .vop_getpage = lo_getpage },
-	VOPNAME_PUTPAGE,	{ .vop_putpage = lo_putpage },
-	VOPNAME_MAP,		{ .vop_map = lo_map },
-	VOPNAME_ADDMAP,		{ .vop_addmap = lo_addmap },
-	VOPNAME_DELMAP,		{ .vop_delmap = lo_delmap },
-	VOPNAME_POLL,		{ .vop_poll = lo_poll },
-	VOPNAME_DUMP,		{ .vop_dump = lo_dump },
-	VOPNAME_DUMPCTL,	{ .error = fs_error },	/* XXX - why? */
-	VOPNAME_PATHCONF,	{ .vop_pathconf = lo_pathconf },
-	VOPNAME_PAGEIO,		{ .vop_pageio = lo_pageio },
-	VOPNAME_DISPOSE,	{ .vop_dispose = lo_dispose },
-	VOPNAME_SETSECATTR,	{ .vop_setsecattr = lo_setsecattr },
-	VOPNAME_GETSECATTR,	{ .vop_getsecattr = lo_getsecattr },
-	VOPNAME_SHRLOCK,	{ .vop_shrlock = lo_shrlock },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = lo_open } },
+	{ VOPNAME_CLOSE,	{ .vop_close = lo_close } },
+	{ VOPNAME_READ,		{ .vop_read = lo_read } },
+	{ VOPNAME_WRITE,	{ .vop_write = lo_write } },
+	{ VOPNAME_IOCTL,	{ .vop_ioctl = lo_ioctl } },
+	{ VOPNAME_SETFL,	{ .vop_setfl = lo_setfl } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = lo_getattr } },
+	{ VOPNAME_SETATTR,	{ .vop_setattr = lo_setattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = lo_access } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = lo_lookup } },
+	{ VOPNAME_CREATE,	{ .vop_create = lo_create } },
+	{ VOPNAME_REMOVE,	{ .vop_remove = lo_remove } },
+	{ VOPNAME_LINK,		{ .vop_link = lo_link } },
+	{ VOPNAME_RENAME,	{ .vop_rename = lo_rename } },
+	{ VOPNAME_MKDIR,	{ .vop_mkdir = lo_mkdir } },
+	{ VOPNAME_RMDIR,	{ .vop_rmdir = lo_rmdir } },
+	{ VOPNAME_READDIR,	{ .vop_readdir = lo_readdir } },
+	{ VOPNAME_SYMLINK,	{ .vop_symlink = lo_symlink } },
+	{ VOPNAME_READLINK,	{ .vop_readlink = lo_readlink } },
+	{ VOPNAME_FSYNC,	{ .vop_fsync = lo_fsync } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = lo_inactive } },
+	{ VOPNAME_FID,		{ .vop_fid = lo_fid } },
+	{ VOPNAME_RWLOCK,	{ .vop_rwlock = lo_rwlock } },
+	{ VOPNAME_RWUNLOCK,	{ .vop_rwunlock = lo_rwunlock } },
+	{ VOPNAME_SEEK,		{ .vop_seek = lo_seek } },
+	{ VOPNAME_CMP,		{ .vop_cmp = lo_cmp } },
+	{ VOPNAME_FRLOCK,	{ .vop_frlock = lo_frlock } },
+	{ VOPNAME_SPACE,	{ .vop_space = lo_space } },
+	{ VOPNAME_REALVP,	{ .vop_realvp = lo_realvp } },
+	{ VOPNAME_GETPAGE,	{ .vop_getpage = lo_getpage } },
+	{ VOPNAME_PUTPAGE,	{ .vop_putpage = lo_putpage } },
+	{ VOPNAME_MAP,		{ .vop_map = lo_map } },
+	{ VOPNAME_ADDMAP,	{ .vop_addmap = lo_addmap } },
+	{ VOPNAME_DELMAP,	{ .vop_delmap = lo_delmap } },
+	{ VOPNAME_POLL,		{ .vop_poll = lo_poll } },
+	{ VOPNAME_DUMP,		{ .vop_dump = lo_dump } },
+	{ VOPNAME_DUMPCTL,	{ .error = fs_error } },	/* XXX - why? */
+	{ VOPNAME_PATHCONF,	{ .vop_pathconf = lo_pathconf } },
+	{ VOPNAME_PAGEIO,	{ .vop_pageio = lo_pageio } },
+	{ VOPNAME_DISPOSE,	{ .vop_dispose = lo_dispose } },
+	{ VOPNAME_SETSECATTR,	{ .vop_setsecattr = lo_setsecattr } },
+	{ VOPNAME_GETSECATTR,	{ .vop_getsecattr = lo_getsecattr } },
+	{ VOPNAME_SHRLOCK,	{ .vop_shrlock = lo_shrlock } },
+	{ NULL,			{ NULL } }
 };
